# Word file (docx) to PDF converter

This is a easy-to-use Tkinter GUI application that takes a .docx file or a folder with .docx files as an input and converts them into .pdf files using the docx2pdf module

### Installing Requirements
 - Open Windows Command Prompt
 - Run command ``` pip install docx2pdf ```

### Usage
 - Install the requirements (Python and docx2pdf module)
 - Run the script
 - Select the file/files to be converted
 - Wait for confirmation

 ### Screenshots
 ![Screenshot](/scripts/word_to_pdf_converter/example_screenshot.jpg?raw=true)
